Page 2 of 2 First 12
  1. #11
    Kelrugem's Avatar
    Join Date
    Sep 2018
    Location
    Geneva, Switzerland, and Lyon, France
    Posts
    612
    I updated the extension for the 3.3.9 patch but you can already download it if you want, it will not affect anything because the changes I needed to do were actually about compatibility for FGU So no immediate need to download it, also not for 3.3.9; you only really need to download it when you already play in FGU

    (Joking aside: It is not yet compatible with FGU, I have to do this later; the things I had to change due to 3.3.9 were only about FGU compatibility but seemingly I have to do a bit more for that other than just updating to 3.3.9 )
    Last edited by Kelrugem; October 16th, 2019 at 06:04.

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  

Log in

Log in